local fn = _gn(0x430F8319AE56C8A9)
--- Returns a vector3 waypoint at the specified index for a path. Use _NAVMESH_REQUESTED_PATH_NUM_WAYPOINTS to get available indexes.
function Global.NavmeshRequestedPathWaypointByIndex(path, waypointIndex)
	return fn(path, waypointIndex, _rv)
end
